Callgrind Control
1
Release &rel-version;

# callgrind_control

observe and control programs being run by Callgrind

        callgrind_control
        options
        pid|program-name

## Description

`callgrind_control` controls programs being run by the Valgrind tool Callgrind. When a `pid/program name` argument is not specified, all applications currently being run by Callgrind on this system will be used for actions given by the specified option(s). The default action is to give some brief information about the applications being run by Callgrind.

## Options

## See Also

valgrind(1), `&vg-docs-path;` or `&vg-docs-url;`.

## Author

Josef Weidendorfer <&cl-email;>.